/* CCG Custom */

.container {
	background-image: none;
}

.page-container {
	padding-left: 20px;
    padding-right: 20px;
}

/* Header */
.page-template .container {
    background: none;
    position: relative;
    z-index: 1;
}

body #shiftnav-toggle-main, body div.shiftnav-inner {
    background: url(/wp-content/uploads/2021/06/Brush-Background.jpg);
    background-size: cover;
}

header#main-header {
	position: relative;
}

header#main-header:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	width: 100%;
	height: 500px;
	background-image: url(/wp-content/uploads/2021/06/Brush-Background.jpg);
	background-size: cover;
	background-position: 50% 50%;
}

/*
header#main-header,
.header-triangle {
/* 	background-image: url(/wp-content/uploads/2021/06/Brush-Background.jpg); *//*
    background-color: transparent;
}

.header-triangle {
	display: none;
    background-position: 100% 100%;
    background-size: auto;
}
*/

.main-header-inner-left,
.main-header-inner-right {
	position: relative;
	z-index: 1;
}

#main-header .quicklinks, #main-header, .main-navigation, #megaMenu {
	background-color: transparent;
}

/*
.wrapper1 {
	clip-path: polygon(0 0, 91.2% 0, 100% 13.45%, 100% 100%, 0 100%);
}
*/

/* Banners */

.ribbon-container__blue-ribbon {
	background-color: transparent;
}

section.new-students,
section.partnerships,
section.alumni-header,
section.foundation-header,
section.about-header {
	display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    padding-top: 8rem;
    max-height: none;
}

@media screen and (min-width: 768px) {
	section.new-students,
	section.partnerships,
	section.alumni-header,
	section.foundation-header,
	section.about-header {
		max-height: 650px;
	}
}

.ribbon-container {
	width: 100%;
}

body:not(.page-template-new-students-landing) .ribbon-container h1 {
	font-family: var(--goodnar);
	display: inline-block;
	//position: relative;
	z-index: 1;
	font-size: 65px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 1.246;
	padding: .5em 1.34em .5em .6em;
	margin: 0;
    bottom: 30px;
}

body:not(.page-template-new-students-landing) .ribbon-container h1:before {
	content: '';
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0.9;
	background: #007BFF;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.50);
	clip-path: polygon( 0% 0%, /* top left */ 0% 0%, /* top left */ 92.5% 0%, /* top right */ 100% 34.5%, /* top right */ 100% 100%, /* bottom right */ 100% 100%, /* bottom right */ 0% 100%, /* bottom left */ 0 100% /* bottom left */ );
}

/* Typography */
.wit-header__bgimage {
	height: auto;
}
.home h1.home-h1,
.page-template-new-students-landing h1 {
	font-family: var(--goodnar);
	font-style: italic;
	font-size: 80px;
	color: #FFFFFF;
	text-align: center;
	text-shadow: 0 0 15px #000000;
	max-width: none;
}

.home .wit-header {
	height: auto;
}

.wit-header__overlay-text {
    padding: 8rem 0 5rem;
}

h2,
.programs-wrapper-col-left h3,
.programs-wrapper-col-left h4 {
	font-family: var(--goodnar);
	line-height: 1;
	font-size: 45px;
	font-style: italic;
	color: #104C7F;
	letter-spacing: 0;	
}

body .gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	//border: 0 !important;
	//border-radius: 0 !important;
	height: 40px;
	padding: 5px 13px !important;
}

::-webkit-input-placeholder {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	color: #494C50 !important;
	letter-spacing: 0;
}

::-moz-placeholder {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	color: #494C50 !important;
	letter-spacing: 0;
}

:-ms-input-placeholder {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	color: #494C50 !important;
	letter-spacing: 0;
}

::-ms-input-placeholder {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	color: #494C50 !important;
	letter-spacing: 0;
}

::placeholder {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	color: #494C50 !important;
	letter-spacing: 0;
}

.cta-cards, .cta-cards-events {
	align-items: stretch;
}

.cta-cards .cta-cards__card:not(.no-padding) {
    min-height: 100%;
    display: flex;
    flex-direction: column;
    //justify-content: space-between;
}

.cta-cards .cta-cards__card:not(.no-padding) .top {
	padding-top: 1.05rem;
}

.cta-cards__card:not(.no-padding) h3,
.cta-cards-events__card:not(.no-padding) h3 {
	
}

.cta-cards__card:not(.no-padding) p,
.cta-cards-events__card:not(.no-padding) p {
	min-height: 0;
}

p,
.home .large-feature-image-l-r.large-feature-image-l-r-right,
.single-programs .program-description p,
.new-students-main__resource-container--boxes .boxes-top .white-box p,
.new-students-main__resource-container--boxes .boxes-bottom .white-box p,
.home-container__first--left p,
.pre-footer-wrapper .pre-footer-container .pre-footer-box p,
.pre-footer-wrapper .pre-footer-container .pre-footer-box ul li {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 1.2857;
	margin-bottom: 1.5em;
}

.with-bg {
	background-image: url(/wp-content/uploads/2021/06/Rectangle-3-Copy-4.jpg);
	background-size: contain;	
}

/* Learn More Links */
.learn-more {
	font-family: var(--goodnar);
    font-size: 14px;
    font-style: italic;
    color: #104C7F;
    letter-spacing: 0.58px;
    text-decoration: none;
}

/* Arrow Links */
.home .update_nav-box a,
.home .large-feature-image-l-r.large-feature-image-l-r-right a,
.story-carousel-item-content.item a.chev-link,
.home-container__split a.blue-link,
a.green-shadow-buttona,
.home .update_nav-box .update_nav-box-info a {
	font-family: var(--goodnar);
	font-weight: bold;
	font-size: 16px;
	color: #252525;
	letter-spacing: 0;
	text-transform: uppercase;
	background-color: transparent;
}

.home .update_nav-box .update_nav-box-info a {
	text-decoration: none;
}

.home .update_nav-box a:hover,
.home .large-feature-image-l-r.large-feature-image-l-r-right a:hover,
.story-carousel-item-content.item a.chev-link:hover,
.home-container__split a.blue-link:hover,
a.green-shadow-buttona:hover {
	text-decoration: none;
}

/* Arrow Links Underline */
.home .large-feature-image-l-r.large-feature-image-l-r-right a,
.about-main .home-container__split a.blue-link,
a.green-shadow-buttona,
.home .update_nav-box .update_nav-box-info a {
	font-style: italic;
	display: inline-block;
	position: relative;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right a:after,
.about-main .home-container__split a.blue-link:after,
a.green-shadow-buttona:after,
.home .update_nav-box .update_nav-box-info a:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background-color: #C1D82F;
}

.about-main .home-container__split a.blue-link:after,
a.green-shadow-buttona:after,
.home .update_nav-box .update_nav-box-info a:after {
	background-color: #002F57;
}

/* Green Buttons */
.home .featured-update-box > .update_nav-box-info a,
.story-carousel-item-content.item a {
	display: inline-block;
	background-color: #C1D82F;
	color: #fff;
	font-family: var(--goodnar);
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	color: #384006;
	letter-spacing: 0.5px;
	text-align: center;
	text-transform: uppercase;
	padding: 1em 1em;
}

.info-boxes__box input[type=submit],
.green-shadow-button,
.green-shadow-button-wide,
.learn-more-green-button,
.green-shadow-button-wide,
section.home-page-pre-footer-cta .cta_block-item a,
.program-page-pre-footer-cta a {
	width: auto;
	display: inline-block;
	border-radius: 0 !important;
    padding: .563em .9em;
	font-family: var(--goodnar);
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	font-size: 16px;
	color: #384006;
	letter-spacing: 0.5px;
	text-align: center;
	background: #C1D82F;
	box-shadow: 0 7px 5px -6px #83931B;
}

.single-programs .programs-wrapper-col-right .button-group a {
	display: block;
	width: 100%;
}

.single-programs .programs-wrapper-col-right .button-group a:last-child {
	border: 2px solid var(--secondary) !important;
    background: none;
}

.single-programs .programs-wrapper-col-right .button-group a:last-child:hover {
	background-color: var(--secondary);
}

.home .wit-header__update_nav .featured-update-box-scroll a {
	font-size: 18px;
	letter-spacing: 3.46px;
}

.green-shadow-button:hover,
.green-shadow-button-wide:hover,
.learn-more-green-button:hover,
section.home-page-pre-footer-cta .cta_block-item a:hover,
.program-page-pre-footer-cta a:hover {
	text-decoration: none;
}


/* Link Cards */
.page-template-new-students-landing  .new-students-main .new-students-cta-wrapper .new-students-cta-links__card div,
.new-students-main .low-cta-wrapper .low-cta-links__card div,
.alumni-cta-wrapper a.alumni-cta-links__card div,
.about-main .cta-cards .no-padding a,
.about-main .cta-cards .no-padding #sidebar .eventful a,
#sidebar .eventful .about-main .cta-cards .no-padding a {
	box-shadow: 0 0 0;
	position: relative;
}

a.new-students-cta-links__card:hover,
a.low-cta-links__card:hover,
a.alumni-cta-links__card:hover,
.about-main .cta-cards .no-padding a:hover,
.about-main .cta-cards .no-padding #sidebar .eventful a:hover,
#sidebar .eventful .about-main .cta-cards .no-padding a:hover {
	text-decoration: none;
}

.page-template-new-students-landing  .new-students-main .new-students-cta-wrapper .new-students-cta-links__card div:after,
.new-students-main .low-cta-wrapper .low-cta-links__card div:after,
.alumni-cta-wrapper a.alumni-cta-links__card div:after,
.about-main .cta-cards .no-padding a:after,
.about-main .cta-cards .no-padding #sidebar .eventful a:after,
#sidebar .eventful .about-main .cta-cards .no-padding a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(0deg, rgba(0,0,0,0.82) 9%, rgba(0,0,0,0.00) 83%);
	border-radius: 3px;
	overflow: hidden;
}

.page-template-new-students-landing  .new-students-main .new-students-cta-wrapper .new-students-cta-links__card div h5,
.new-students-main .low-cta-wrapper .low-cta-links__card h5,
.alumni-cta-wrapper h5,
.about-main .cta-cards .no-padding h5 {
	position: relative;
	z-index: 1;
	font-family: var(--good);
	font-size: 18px;
	color: #FFFFFF;
	letter-spacing: 1.29px;
	text-align: center;
}

/* Home Page */
.wit-header__update_nav {
	flex-direction: column;
}

body .wit-header__link {
	top: -100px;
	right: 39px;
	font-family: var(--good);
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 2.69px;
}

.home .wit-header__update_nav .featured-update-box-scroll {
	padding: 1rem 1.969rem;
	border-right: 1px solid #fff;
}

.home .wit-header__update_nav .featured-update-box-scroll,
.home .wit-header__link a {
	display: none;
}

.home .featured-update-box {
	flex: 1 0 50%;
    align-items: center;
}

.home .featured-update-box > .update_nav-box-info h4.update_nav_title, .home .update_nav-box h4,
.home .update_nav-box-info {
	font-family: var(--goodnar);
	font-style: italic;
	font-size: 19px;
	letter-spacing: 0;
	line-height: 25px;
}

.update_nav-box h4 {
	font-weight: bold;
}


.home .featured-update-box > .update_nav-box-info h4.update_nav_title {
	color: #FFFFFF;
}

.home .update_nav-box {
	width: 100%;
	flex: 1 0 25%;
	padding: 1rem 2rem;
}



.home .update_nav-box.left {
	position: relative;
}

.home .update_nav-box h4 {
	color: #104C7F;}

.home img.update_nav_image {
	margin: 24px;
}

.home .update_nav-box-info {
    color: #FFFFFF;
}

.home .update_nav-box.left .update_nav-box-info {
    border-bottom: 1px solid #104C7F;
	padding-bottom: 1.7rem;
}

.featured-update-box .update_nav-box-info {
    padding-top: 2rem;
    padding-bottom: 2rem;	
}

.home .update_nav-box-info a {
	margin-top: 1.3rem;
}

section#strongfutures {

}

.home section#strongfutures .sf-background {
    padding: 0;
    padding-top: 6.35rem;
    padding-bottom: 4.15rem;
    background-position: -166% -35%;
    background-repeat: no-repeat;
    background-size: 350px;
}

.home section#strongfutures .sf-container {
    max-width: 1100px;
    margin: auto;
    align-items: center;
}


.home section#strongfutures .sf-container p {
	font-family: Montserrat;
	font-size: 14px;
	color: #104C7F;
	letter-spacing: 0;
}

.home section#strongfutures .item.buttonlinks .buttonlinks-item img {
    max-height: 60px;
    margin-bottom: 2.4rem;
}

.home section#strongfutures .sf-background .item.buttonlinks {
	padding: 1.5rem 1rem .9rem;
}

.home section#strongfutures .sf-background .item.buttonlinks a {
	font-family: var(--good);
	font-size: 22px;
	color: #104C7F;
	letter-spacing: 0;
	text-align: center;	
	text-transform: uppercase;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right h4 {
	font-family: var(--good);
	font-size: 16px;
	color: #4A4A4A;
	letter-spacing: 2px;
	margin-bottom: -8px;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right h3 {
	font-family: var(--goodnar);
	font-style: italic;
	font-weight: bold;
	font-size: 45px;
	color: #104C7F;
	letter-spacing: 0;
	line-height: 1.111;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right {
	color: #104C7F;
}

.home .large-feature-image-l-r.large-feature-image-l-r-right a {
	display: inline-block;
    margin-top: 1.25rem;
}

@media screen and (min-width: 768px) {
	.home .wit-header {
	    min-height: 600px;
	    height: calc(100vh - 147px);
	    max-height: none;
	}

	.wit-header__bgimage {
		height: 100%;
	}
	.home h1.home-h1,
	.page-template-new-students-landing h1 {
		font-size: 100px;
	}
		
	.home .wit-header__update_nav .featured-update-box-scroll,
	.home .wit-header__link a {
		display: block;
	}
		
	.home .featured-update-box > .update_nav-box-info h4.update_nav_title, .home .update_nav-box h4,
	.home .update_nav-box-info {
		font-size: 24px;
	}
		
	.home .featured-update-box > .update_nav-box-info a,
	.story-carousel-item-content.item a {
		font-size: 16px;
	}
	
	.home .update_nav-box.left .update_nav-box-info  {
		border-bottom: 0px solid transparent;
	}
	
	.home section#strongfutures .sf-background {
    	background-size: 500px;
		background-position: 0% 50%;
	}
		
}

@media screen and (min-width: 992px) {
	.wit-header__update_nav {
		flex-direction: row;	
	}
	.home .update_nav-box.left:after {
		content: '';
		width: 1px;
		position: absolute;
		top: 10px;
		bottom: 10px;
		right: 0;
		background-color: #384006;
	}	
}

.home .sf-container {
    display: flex;
    //flex-direction: column;
}

.home .sf-container > .item {
    width: 100%;
}

body .story-carousel-item-overlay {
    position: absolute;
    background: #002F57;
    z-index: -1;
    top: 240px;
    bottom: 0;
    left: 0;
    right: 0;
}

body .story-carousel-item-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
}

body .story-carousel-item-inner {
    display: flex;
    flex-direction: column;
}

body .story-carousel-item-inner > .item {
    width: 85%;
}

body .story-carousel-item {
	padding: 0;
}

body .story-carousel .owl-nav {
    background: #B9C3CE;
    margin: 0;
    position: absolute;
	top: 15%;
    left: 80%;
    display: flex;
    flex-direction: column;
}
body .story-carousel .owl-dots {
    position: absolute;
	top: 15%;
    left: 88%;
    display: flex;
    flex-direction: column;
}

section.story-carousel-section.page-container {
	padding: 0;
}

.story-carousel-item-content.item {
    align-items: baseline;
}

.story-carousel-item-content.item .link-wrap a:not(:last-child) {
	margin-right: 20px;
}

.story-carousel-item-content.item a {
	margin-top: 2.4rem;
}

.story-carousel-item-content.item h3 {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	font-size: 45px;
	color: #FFFFFF;
	letter-spacing: 0;
}

body .story-carousel-item-content.item a.chev-link {
	color: #fff;
}

body .smallclip {
    //clip-path: polygon(0 0, 92% 0, 100% 10%, 100% 100%, 0 100%);
}

@media screen and (min-width: 768px) {
	
	body .story-carousel-item-inner {
	    flex-direction: row;
	}
	
	.smallclip {
	    //clip-path: polygon(0 0, 92% 0, 100% 15%, 100% 100%, 0 100%);
	}
	body .story-carousel .owl-nav {
	    background: #B9C3CE;
	    margin: 0;
	    position: absolute;
	    top: 50%;
	    left: 49%;
	    display: flex;
	    flex-direction: column;
	}
	body .story-carousel .owl-dots {
	    position: absolute;
	    top: 50%;
	    left: 52%;
	    display: flex;
	    flex-direction: column;
	}
	body .story-carousel-item-inner > .item {
	    width: 50%;
	}
	body .sf-container {
		padding-left: 20px;
	    padding-right: 20px;
	}
	body .story-carousel-item-content {
	    display: flex;
	    flex-direction: column;
	    justify-content: center;
	    padding: 50px;
	    color: white;
	    padding-left: 80px;
	    padding-right: 80px;
	}
	body .story-carousel-item-overlay {
		top: 0;
	    left: 10%;
	}
	body .story-carousel-item {
	    position: relative;
	    padding: 90px 0;
	    margin-left: 2px;
	}
}

	body.home .story-carousel-section + .events-block {
	    margin-top: 0;
	}

section.events-block .events-block-inner {
	padding-left: 20px;
	padding-right: 20px;
	flex-direction: column;
}

section.events-block h2 {
	margin-bottom: .85em;
}

.events-block-inner .events-block-item {
    width: 100%;
    margin-bottom: 30px;
}

section.events-block .events-block-item h3 {
	font-family: var(--goodnar);
	font-size: 26px;
	line-height: 1.115;
	color: #4A4A4A;
}

section.events-block .events-block-item div {
	font-family: ProximaNova-Regular;
	font-size: 12px;
	color: #4A4A4A;
}

section.events-block .events-block-item div.event-name {
	font-family: var(--good);
	font-size: 18px;
	color: #323232;
	line-height: 1.11111;
	padding-top: .55em;
}

section.events-block .events-block-item a.events-block-arrow:hover {
	background: #5CC6FF;
	text-decoration: none;
}

section.events-block .events-block-item a.events-block-arrow:hover i {
	color: #002F57;
}

@media screen and (min-width: 768px) {

	body.home .story-carousel-section + .events-block {
	    margin-top: -296px;
	}
	
	.events-block-inner .events-block-item {
	    width: 234px;
	    margin-bottom: 0px;
	}
	
	section.events-block .events-block-inner{
	    flex-direction: row;
	}

}

.testimonial-carousel-container {
    margin-bottom: 2rem;
    padding-left: 20px;
    padding-right: 20px;
}

body .testimonial-carousel-section {
	align-items: flex-start;
    flex-wrap: wrap;
}

body .testimonial-carousel-section .desktop {
	display: none;
}

body .testimonial-carousel-nav {
	margin-left: 20px;
}

body .testimonial-carousel-section h2 {
    padding-left: 20px;
    padding-right: 20px;
}

body .testimonial-carousel-section h2.mobile {
    margin-bottom: 1.6rem;
}

body .testimonial-carousel-dots {
	margin-top: 7px;
}

@media screen and (min-width: 768px) {
	
	body .testimonial-carousel-section .mobile {
		display: none;
	}
	
	body .testimonial-carousel-section .desktop {
		display: block;
	}
	
	body .testimonial-carousel-heading-item.desktop {
		display: flex;
	}
	
	body .testimonial-carousel-section {
		align-items: stretch;
	    flex-wrap: nowrap;
	}
	
	body .testimonial-carousel-dots {
		margin-top: 0px;
	}
	
}

.testimonial-carousel-section a.video-link.external img {
	border-radius: 100%;
	-webkit-box-shadow: 2px 2px 6px 0px #000000; 
	box-shadow: 2px 2px 6px 0px #000000;
}

.testimonial-carousel-section .testimonial-carousel-item-name {
	font-family: var(--good);
	font-size: 30px;
	line-height: 1.1;
	color: #FFFFFF;
	letter-spacing: 0;
	text-shadow: 0 2px 4px rgba(0,0,0,0.50);
}

.testimonial-carousel-section .testimonial-carousel-item-program {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	line-height: 1.2857;
	color: #FFFFFF;
	letter-spacing: 0;
	text-shadow: 0 2px 4px rgba(0,0,0,0.50);
}

.testimonial-carousel-section .owl-item {
	transition: .5s ease .3s;
}


.testimonial-carousel-section .testimonial-carousel .owl-stage-outer {
	padding: 30px 10px;
}

/*
.testimonial-carousel-section .testimonial-carousel .owl-stage .owl-item .testimonial-carousel-item {
	padding: 20px 1;
}
*/

.testimonial-carousel-section .testimonial-carousel .owl-stage > .owl-item.active {
	transform: scale(1.05);
	box-shadow: 0 14px 10px -10px rgba(0,0,0,0.50);
}

.testimonial-carousel-section .testimonial-carousel .owl-stage > .owl-item.active ~ .owl-item.active {
	transform: scale(1);
	box-shadow: 0 0px 0px 0px rgba(0,0,0,0.50);
}

.home-page-pre-footer-cta-inner {
	flex-direction: column;
	padding-left: 20px;
	padding-right: 20px;
}

body .home-page-pre-footer-cta-left {
	width: 100%;
	padding-right: 0;
}

body .home-page-pre-footer-cta-left-inner {
    border-right: 0px solid #B9C3CE;
}

body .home-page-pre-footer-cta .cta_block-item {
    width: 100%;
}

section.home-page-pre-footer-cta .cta_block-item h3 {
	font-family: var(--goodnar);
	font-size: 24px;
	color: #323232;
	letter-spacing: 0;
	text-align: center;
	line-height: 25px;
	margin-bottom: .8em;
}

@media screen and (min-width: 768px) {
	
	.home-page-pre-footer-cta-inner {
		flex-direction: row;
	}
	
	body .home-page-pre-footer-cta .cta_block-item {
	    width: 386px;
	}

	body .home-page-pre-footer-cta-left {
	    padding-right: 40px;
	    width: 50%;
	}
	body .home-page-pre-footer-cta-left-inner {
    	border-right: 1px solid #B9C3CE;
	}
	
}

/* Programs */
body .programs-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}


body .programs-wrapper-col-left {
    width: 100%;
}

body .programs-wrapper-col-right {
    width: 100%;
    padding-bottom: 4rem;
}

body .programs-wrapper-col-right h3,
body .programs-wrapper-col-right h3 a {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	color: #104C7F;
	font-size: 24px;
	line-height: 1.04;
}

.programs-wrapper-cols {
	flex-direction: column;
	padding-top: 2rem;
}
	
.single-programs #content.row {
	padding-top: 4.7rem;
}

.single-programs #content:before {
	display: none;
}

.single-programs .flex-video {
	margin: 0 0 2.9rem;
	box-shadow: 0 0 0;
}

.single-programs  h2.program-title {
	text-align: center;
	margin-bottom: .85em;
}

.single-programs .program-description {
	position: static;
	padding-bottom: .9rem;
}

.programs-wrapper .wp-block-gallery {
    padding-bottom: 1.5rem;
}

body .accordion-container.ui-accordion .ui-accordion-content {
	border: 0;
}

body .accordion-container.ui-accordion .ui-accordion-content table {
	border-collapse: collapse;
}

body .accordion-container.ui-accordion .ui-accordion-content table th,
body .accordion-container.ui-accordion .ui-accordion-content table tr:not(:last-child) {
	border-bottom: 1px solid #B9C3CE;
}

body .accordion-container.ui-accordion .ui-accordion-content table tbody tr:last-child {
	border-top: 2px solid #B9C3CE;
}

body .accordion-container.ui-accordion .ui-accordion-content table th {
	font-family: var(--good);
	font-size: 18px;
	color: #323232;	
	line-height: 1.111;
	letter-spacing: 1.29px;
	text-transform: uppercase;
}

body .accordion-container.ui-accordion .ui-accordion-content table tbody tr {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	color: #323232;
	letter-spacing: 0;
}

body .accordion-container.ui-accordion .ui-accordion-content table tbody tr td {
	border-left: 1px solid #B9C3CE;
	border-right: 1px solid #B9C3CE;
}

body .accordion-container.ui-accordion .ui-accordion-content table tbody tr td:first-child {
	border-left: 0;
}

body .accordion-container.ui-accordion .ui-accordion-content table tbody tr td:last-child {
	border-right: 0;
}

body .program-page-pre-footer-cta-inner {
	padding-left: 20px;
	padding-right: 20px;
	flex-direction: column;
}

body .program-page-pre-footer-cta-imageside,
body .program-page-pre-footer-cta .cta_block-item,
body .program-page-pre-footer-cta-blocks {
	width: 100%;
	margin-bottom: 20px;
	max-width: 352px;
    margin-left: auto;
    margin-right: auto;
}

body.single-programs #apply-button {
    margin: 1rem .5rem;
}

@media screen and (min-width: 768px) {
	body .program-page-pre-footer-cta-inner {
		flex-direction: row;
	}
	
	body .program-page-pre-footer-cta-imageside,
	body .program-page-pre-footer-cta .cta_block-item,
	body .program-page-pre-footer-cta-blocks {
		max-width: none;
		width: 386px;
		margin: 0;
	}
	
	body .program-page-pre-footer-cta-imageside {
		margin-right: 20px;
	}
	
	body .program-page-pre-footer-cta .cta_block-item {
		margin-bottom: 20px;
	}

	body .programs-wrapper-cols {
		flex-direction: row;
	}
	
	body .programs-wrapper-col-left {
	    width: 65%;
	}
	
	body .programs-wrapper-col-right {
	    width: 30%;
	}
}

.tool-list a,
.accordion-container.ui-accordion .ui-accordion-header {
	font-family: var(--good);
	text-transform: uppercase;
	font-size: 22px;
	color: #323232;
	letter-spacing: 0;
	font-style: normal;
}

.columnsa.tool-list {
    margin-bottom: 2.7rem;
}


.required-wrap {
	display: flex;
	justify-content: space-between;
	font-weight: bold;
	padding: 1.2rem 1.9rem 1.85rem;
}

p.eligibility {
	padding: 0 9px;
}

.program-notes {
	padding-top: 1.7rem;
	padding-bottom: 2.7rem;
}

table.post-graduate-jobs {
    margin-top: .7rem;
}

#program-contact h3 {
    margin-bottom: 1rem;
}

#program-contact > div {
	margin-bottom: 3.6rem;
}

#program-contact > div div {
	margin-bottom: .85rem;
}

body .program-page-pre-footer-cta .cta_block-item {
	padding: 1.5rem 2.9rem;
}

.program-page-pre-footer-cta a {
	display: inline-block;
}

body .program-page-pre-footer-cta h3 {
	font-family: var(--goodnar);
	font-style: italic;
	font-size: 30px;
	line-height: 1.1;
	color: #323232;
	letter-spacing: 0;
	text-align: center;
	margin-bottom: 1rem;
}

/* Admissions */

.page-template-new-students-landing .new-students {
/* 	max-height: none; */
	justify-content: flex-end;
    padding-bottom: 4.1rem;
}

.page-template-new-students-landing .new-students-main__resource-container {
	width: auto;
	max-width: 75rem;
    padding-left: 20px;
    padding-right: 20px;
}

.info-boxes {
	
}

.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side {
}

.page-template-new-students-landing .info-boxes .info-boxes__box {
	width: 100%;
	border-radius: 0;
	background-color: rgba(236, 241, 246, .9);
}

.page-template-new-students-landing .info-boxes .info-boxes__box:first-child {
	position: relative;
}

.page-template-new-students-landing .info-boxes .info-boxes__box:first-child:after {
	content: '';
	position: absolute;
	right: -.5px;
	top: 18px;
	bottom: 18px;
	width: 1px;
	background-color: #B9C3CE;
}

.page-template-new-students-landing .new-students-main {
	padding-top: 4rem;
	background-image: none;
	margin: 0;
}

.page-template-new-students-landing .new-students-main__resource-container--boxes {
	align-items: flex-start;
	justify-content: stretch;
}

.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side {
	background-color: #002F57;
	min-height: 100%;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side h3 {
	font-family: var(--goodnar);
	font-style: italic;
	font-size: 30px;
	color: #FFFFFF;
	letter-spacing: 0;
}

.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side p {
	font-family: Montserrat, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	letter-spacing: 0;
	margin-bottom: 1.5em;
}

.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side .top-section {
	padding-top: .55rem;
	padding-bottom: .75rem;
}

.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-right-side {
	margin-top: 9px;
	padding-left: 0;
	align-items: center;
}

body .new-students-main__resource-container--boxes {
	flex-direction: row;
}

.boxes-right-side .boxes-top .white-box,
.boxes-right-side .boxes-bottom .white-box {
	background: #ECF1F6;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px;
    width: auto;
}

.boxes-right-side .boxes-top .white-box span,
.boxes-right-side .boxes-bottom .white-box span {
	position: static;
	font-family: var(--good);
	font-size: 18px;
	color: #323232;
	letter-spacing: 1.06px;
	display: block;
    margin-bottom: .75rem;
}

.boxes-right-side .boxes-top .white-box h5,
.boxes-right-side .boxes-bottom .white-box h5 {
	font-family: var(--goodnar);
	font-size: 24px;
	color: #104C7F;
	letter-spacing: 0;
	line-height: 1.04;
	font-style: italic;
	margin-bottom: .7rem;
}

.new-students-main__resource-container--boxes .boxes-top,
.new-students-main__resource-container--boxes .boxes-bottom {
	flex-direction: column;
	align-items: stretch;
	margin-top: 0;
	margin-left: -18px;
	margin-right: -18px;
}

.new-students-main__resource-container--boxes .boxes-top .white-box,
.new-students-main__resource-container--boxes .boxes-bottom .white-box {
	max-height: none !important;
}

body .new-students-main__resource-container--boxes .boxes-top .white-box, .new-students-main__resource-container--boxes .boxes-bottom .white-box {
	margin-top: 9px;
	margin-bottom: 8px;
}

.new-students-main__resource-container--boxes .boxes-top .white-box p, .new-students-main__resource-container--boxes .boxes-bottom .white-box p {
	min-height: 0;
}

@media screen and (min-width: 768px) {
	.new-students-main__resource-container--boxes .boxes-top,
	.new-students-main__resource-container--boxes .boxes-bottom {
		flex-direction: column;
	}
	
	body.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side {
		margin-bottom: 0;
	}
	
	body.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-right-side {
		margin-top: 0;
		margin-left: 18px;
		width: calc(100% - 24.25rem - 18px);
	}
	
	body.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-right-side .boxes-top .white-box:first-child {
		margin-top: 0;
	}
	
	.page-template-new-students-landing .new-students {
		max-width: 650px;
	}

	.page-template-new-students-landing .info-boxes .info-boxes__box {
		width: 50%;
	}
	
}

@media screen and (min-width: 992px) {
	body.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side {
		margin-bottom: 20px;
	}
	body.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-right-side {
		margin-left: 0;
		width: calc(100% - 24.25rem);
		flex-direction: row;
		flex-wrap: wrap;
	}
	body .new-students-main__resource-container--boxes .boxes-top,
	body .new-students-main__resource-container--boxes .boxes-bottom {
		flex-direction: row;
	}
	.new-students-main__resource-container--boxes .boxes-top {
		margin-top: 0 !important;
		margin-bottom: 18px;
	}
	body .new-students-main__resource-container--boxes .boxes-top .white-box,
	body .new-students-main__resource-container--boxes .boxes-bottom .white-box {
		margin-top: 0;
		margin-bottom: 0;
		margin: 0 0 0 18px;
		flex: 0 1 50%;
	}
}

.page-template-new-students-landing .new-students-main__resource-container--boxes {
	
}

@media screen and (min-width: 1024px) {
	body.page-template-new-students-landing .new-students-main__resource-container--boxes .boxes-left-side {
		margin-bottom: 0;
	}
	.page-template-new-students-landing .new-students-main__resource-container--boxes {
		align-items: stretch;
	}
	
	.new-students-main__resource-container--boxes .boxes-top .white-box p, .new-students-main__resource-container--boxes .boxes-bottom .white-box p {
		min-height: 6.6rem;
	}
	
	.new-students-main__resource-container--boxes .boxes-top .white-box, .new-students-main__resource-container--boxes .boxes-bottom .white-box {
		width: auto;
		flex: 0 1 50%;
	}
	
}


.new-students-main__resource-container--boxes .link-wrap {
    display: flex;
    flex-wrap: wrap;
}

/*
.new-students-main__resource-container--boxes .boxes-top .white-box .learn-more, .new-students-main__resource-container--boxes .boxes-bottom .white-box .learn-more {
	font-family: var(--good);
	font-size: 14px;
	font-style: italic;
	color: #104C7F;
	letter-spacing: 0.58px;
	text-decoration: none;
}
*/

.page-template-new-students-landing .campus-video-cards__container div,
.cta-cards__card:not(.no-padding),
.cta-cards-events__card:not(.no-padding) {
    margin-bottom: 1.5rem;
    background-color: #ECF1F6;
}

.page-template-new-students-landing .campus-video-cards__container div h3,
.cta-cards__card:not(.no-padding) h3, .cta-cards-events__card:not(.no-padding) h3 {
	font-family: var(--goodnar);
	font-size: 30px;
	line-height: 1.1;
	font-style: italic;
	text-transform: uppercase;
	color: #104C7F;
	letter-spacing: 0;
}

.campus-video-cards__container--below > div a.green-shadow-button,
.campus-video-cards__container--below #sidebar .eventful a,
#sidebar .eventful .campus-video-cards__container--below a {
	margin-right: 20px;
}

.campus-video-cards__container--below .bottom {
    display: flex;
    flex-wrap: wrap;
}

.campus-video-cards__container--below {
	margin-top: 0;
}

.campus-video-cards__container--below > div a.:last-child {
	margin: 0;
	background-color: transparent;
	border: 2px solid #C1D82F;
	box-shadow: 0 7px 5px -6px #83931B;
}

.home-container__first {
	
}

.new_students-block-inner {
    //clip-path: polygon( 0% 0%, /* top left */ 0% 0%, /* top left */ 91.5% 0%, /* top right */ 100% 16.5%, /* top right */ 100% 100%, /* bottom right */ 100% 100%, /* bottom right */ 0% 100%, /* bottom left */ 0 100% /* bottom left */ );
}

.new-students-main .home-container__first img {
    z-index: 2;
    //clip-path: polygon( 0% 0%, /* top left */ 0% 0%, /* top left */ 82% 0%, /* top right */ 100% 28%, /* top right */ 100% 100%, /* bottom right */ 100% 100%, /* bottom right */ 0% 100%, /* bottom left */ 0 100% /* bottom left */ );
}

.new_students-block-container {
	flex-direction: column;
}

@media screen and (min-width: 992px) {
	.new_students-block-container {
		flex-direction: row;
	}
}

.home-container__first--left {
	left: 0%;
    transform: translateX(0%);
    margin-top: 0;
}

.home-container__first--left h3 {
	font-family: var(--goodnar);
	font-style: italic;
	font-size: 45px;
	color: #FFFFFF;
	letter-spacing: 0;
	margin-bottom: 0;
}

.home-container__first--left p {
	color: #fff;
	padding-bottom: .7em;
}

.admissions-bottom {
	position: relative;
}

.admissions-bottom:before {
	content: '';
	position: absolute;
	top: 361px;
    bottom: 0;
	left: 0;
	right: 0;
	background-image: url(/wp-content/uploads/2021/06/Rectangle-3-Copy-4.jpg);
	background-size: contain;		
}

.pre-footer-wrapper .pre-footer-container .pre-footer-box {
	margin-top: 0;
}

.new-students-main .low-cta-wrapper {
	margin-bottom: 3.5rem;
}

.page-template-new-students-landing .pre-footer-wrapper {
	position: relative;
	background-image: none;
	padding-bottom: 5rem;
}

.page-template-new-students-landing .pre-footer-wrapper .pre-footer-container .pre-footer-box {
	//background: #104C7F;
	color: #fff;
	padding: 1.75rem 2.65rem .6rem;
}

.page-template-new-students-landing .pre-footer-wrapper .pre-footer-container .pre-footer-box h4 {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	font-size: 30px;
	line-height: 1.1;
	color: #FFFFFF;
	letter-spacing: 0;
	text-align: center;
	padding: 0;
	margin-bottom: .66em;
}

.page-template-new-students-landing .pre-footer-wrapper .pre-footer-container .pre-footer-box p,
.pre-footer-wrapper .pre-footer-container .pre-footer-box ul li {
	color: #fff;
}

.page-template-new-students-landing .pre-footer-wrapper .pre-footer-container .pre-footer-box p {
	padding: 0;
}

p.pre-style-swap {
    padding: 2.9rem 0 0;
}

.pre-footer-wrapper .pre-footer-container .pre-footer-box ul {
	//padding-left: 0;
}

.pre-footer-wrapper .pre-footer-container .pre-footer-box ul li {
	margin-bottom: .4em;
}

.page-template-new-students-landing .pre-footer-wrapper .pre-footer-container .pre-footer-box .pre-style-swap {
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #5CC6FF;
	letter-spacing: 0;
}

/* Partnerships */
.page-template-partnerships .container {
	padding-bottom: 5rem;
}

.page-template-partnerships .partnerships-main {
	margin: 0;
	background-image: none;
}

/* Alumni */
.alumni-main {
	background-image: none;	
}

.page-template-alumni .container {
	padding-bottom: 5rem;
}

.alumni-header .alumni-form-boxes h3 {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	font-size: 45px;
	line-height: 1.111;
	color: #104C7F;
	letter-spacing: 0;
	text-align: center;
}

.alumni-header .alumni-form-boxes__right--square {
	border-radius: 3px;
    box-shadow: 0 6px 5px -5px rgb(0 0 0 / 50%);
}

.alumni-header .alumni-form-boxes__right--square span {
	font-family: var(--good);
	font-size: 22px;
	line-height: 1.1363;
	font-weight: 400;
	color: #104C7F;
	letter-spacing: 0;
	text-align: center;
	padding-top: 2rem;
}

.banner-fw h3 {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	font-size: 30px;
	line-height: 1.1;
	color: #104C7F;
	letter-spacing: 0;
	//text-align: right;
}

/* About Us */

.about-main {
	background-image: none;
}

.home-container__split h3 {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	font-size: 45px;
	line-height: 1.1111;
	color: #104C7F;
	letter-spacing: 0;
}

.home-container__split--events .event-link {
    flex-direction: column;
    margin: 0;
    padding: 0;
}

.home-container__split--events .event-link__left {
	width: auto;
	padding-bottom: .2rem;
}

.home-container__split--events .event-link__left span {
	font-family: Montserrat, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 1.25;
	color: #104C7F;
	letter-spacing: 0;
}

.home-container__split--events .event-link__right .event-url {
	font-family: var(--good);
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
	color: #323232;
	margin: 0;
}

.home-container__split--events .last {
	display: none;
}

.home-container__split--events .learn-more {
	width: auto;
	padding: 0;
	margin-top: .3rem;
    display: inline-block;
}

.home-container__split--events hr {
	margin-left: 0;
}

.home-container__split--events a.blue-link {
	
}


/* Current Students */
@media (min-width: 1023px) {
	.page-template-current-students-landing .current-students {
		min-height: 25em;
	}

}

@media (min-width: 1200px) {
	.page-template-current-students-landing .current-students {
		min-height: 25em;
	}
}

.page-template-current-students-landing .current-students__bottom-nav--box:first-of-type img,
.cta-icons .icon-image img {
	max-width: 63px;
}

.page-template-current-students-landing .current-students__bottom-nav--box img {
	max-width: 90px;
	margin-bottom: .4rem;
}

.page-template-current-students-landing .current-students__bottom-nav--box:last-of-type img {
	max-width: 60px;
}

.page-template-current-students-landing .current-students__bottom-nav--box a,
a.cta-icons__icon-box {
	font-family: var(--good);
	font-size: 22px;
	line-height: 1.25;
	color: #104C7F;
	letter-spacing: 0;
	text-align: center;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.page-template-current-students-landing .current-students__bottom-nav--box a:hover,
a.cta-icons__icon-box:hover,
a.cta-icons__icon-box:hover span.h5-heading {
	text-decoration: none;	
	color: #104C7F;
}

.page-template-current-students-landing .current-students__bottom-nav--box a h5,
a.cta-icons__icon-box span.h5-heading {
	display: inline-block;
	position: relative;
}

.page-template-current-students-landing .current-students__bottom-nav--box a h5:after,
a.cta-icons__icon-box span.h5-heading:after {
	content: '';
	position: absolute;
	bottom: 3px;
	left: 0;
	right: 0;
	width: 100%;
	height: 1px;
	background-color: transparent;
}

.page-template-current-students-landing .current-students__bottom-nav--box a:hover h5:after,
a.cta-icons__icon-box:hover span.h5-heading:after {
	background-color: #5CC6FF;
}

/* Academics */
.academics-main__cta-cards--card .card-header .h3-heading {
	font-family: var(--goodnar);
	text-transform: uppercase;
	font-style: italic;
	font-size: 30px;
	line-height: 1.1;
	letter-spacing: 0;
}

/* Footer */
.footer-boxes__box--column h5,
.footer-boxes__box--menu h5 {
	text-transform: uppercase;
	font-style: italic;
}

.footer-boxes__box--column a.map-link {
	display: inline-block;
	margin-bottom: 5px;
}

.copyright-box a,
.footer-main__box--right a {
	color: var(--teal);
	text-decoration: underline;
}